<?php
/*
  $Id: oneworld.php,v v 1.4 2003/10/12

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();



  define('MODULE_FULFILLER_ONEWORLD_TEXT_TITLE', 'OneWorld');
  define('MODULE_FULFILLER_ONEWORLD_TEXT_DESCRIPTION','OneWorld FullFiller Interface');
  define('ERR_FULFILLER_EMPTY_RESPONSE','Empty Data. OneWorld Interface Failed');
  define('ERR_FULFILLER_REQUEST_FORMAT','Fulfiller request format error. ');
  define('ERR_FULFILLER_REQUEST_RULE','Fulfiller completion blocked. ');
  define('ERR_FULFILLER_REQUEST_PROCESS','Fulfiller Internal Error. ');
  define('ERR_FULFILLER_REQUEST_CONTENT','Fulfiller Request content error. ');
  define('FULFILLER_ORDER_REQUEST_SUCCESS','Order create request to the Fulfiller successfully completed. ');
?>